Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4066 - Long delay when stopping syslogd
Summary: Long delay when stopping syslogd
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sysklogd
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-16 06:24 UTC by Salvador Ortiz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-19 19:45:51 UTC


Attachments (Terms of Use)

Description Salvador Ortiz 1999-07-16 06:24:28 UTC
syslogd rc's stop order is 99, so in a NIS environment
there is a long delay stopping syslogd because at that time
NIS is down.

I sugest change the stop order to 86 (just before ypbind)

-# chkconfig: 2345 30 99
+# chkconfig: 2345 30 86

Comment 1 David Lawrence 1999-07-16 21:40:59 UTC
Thank you for your comment. I have passed it on to a developer for
further consideration.

Comment 2 Bill Nottingham 1999-07-17 03:41:59 UTC
Haven't noticed this here with NIS - why would NIS be causing
delays in your case?

Comment 3 Bill Nottingham 1999-08-19 19:45:59 UTC
closed; lack of input


Note You need to log in before you can comment on or make changes to this bug.